DELETE FROM T_SCH_TASKDEFINE WHERE fid='2EUT3XWJG/M3';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid)
 VALUES('2EUT3XWJG/M3','kd.hr.hbss.bussiness.task.HrbuSyncTask','hrsyncbutask','hbss');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2EUT3XWJFY8U';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2EUT3XWJFY8U','2EUT3XWJG/M3','zh_CN','HR校验职能任务');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2EUT3XWJFY8V';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2EUT3XWJFY8V','2EUT3XWJG/M3','zh_TW','HR校驗職能任務');
 DELETE FROM T_SCH_JOB WHERE fid='2EUTM/VFB7Q4';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop)
 VALUES('2EUTM/VFB7Q4','BIZ','kd.hr.hbss.bussiness.task.HrbuSyncTask',13466739,'hbss_syncbu_work_task_SKDJ_S','2EUT3XWJG/M3','1','{}',0,0,' ','0','0','1',0,'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2EUTM/VFDWDM';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2EUTM/VFDWDM','2EUTM/VFB7Q4','zh_CN','HR校验职能任务');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2EUTM/VFDWDN';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2EUTM/VFDWDN','2EUTM/VFB7Q4','zh_TW','HR校驗職能任務');
 DELETE FROM T_SCH_SCHEDULE WHERE fid='2EUTR4R7RJX3';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode)
 VALUES('2EUTR4R7RJX3','2EUTM/VFB7Q4',{ts'2022-05-07 19:23:40'},{ts'2099-12-07 19:23:40'},'0 * * * * ?','hbss_syncbu_work_SKDP_S','1',1,'172.19.108.200','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',' ',' ','0','0','0','0','0','0','0','0','0','0','0','0','0','d','事件将于2022-05-07 19:23:40起，每1分钟重复。
预计最近十次执行时间：
2022-05-07 19:24:00,
2022-05-07 19:25:00,
2022-05-07 19:26:00,
2022-05-07 19:27:00,
2022-05-07 19:28:00,
2022-05-07 19:29:00,
2022-05-07 19:30:00,
2022-05-07 19:31:00,
2022-05-07 19:32:00,
2022-05-07 19:33:00','mi');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2EUTR4R7U7KL';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2EUTR4R7U7KL','2EUTR4R7RJX3','zh_CN','HR校验职能树任务');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2EUTR4R7U7KM';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2EUTR4R7U7KM','2EUTR4R7RJX3','zh_TW','HR校驗職能樹任務');
 DELETE FROM T_SCH_SCHEDULE_ENTRY WHERE fid='2EUTR4R7RJX3';
 INSERT INTO T_SCH_SCHEDULE_ENTRY(fid,fentryid,fseq,fjobnumber)
 VALUES('2EUTR4R7RJX3','2EUTR4R7RJX4',1,'2EUTM/VFB7Q4');
 